.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls59{letter-spacing:0.003960px;}
.ls2a{letter-spacing:0.007200px;}
.ls23{letter-spacing:0.007240px;}
.ls4e{letter-spacing:0.007280px;}
.ls3a{letter-spacing:0.007320px;}
.ls25{letter-spacing:0.007360px;}
.ls43{letter-spacing:0.007400px;}
.ls12{letter-spacing:0.007560px;}
.ls57{letter-spacing:0.007640px;}
.ls17{letter-spacing:0.007760px;}
.ls38{letter-spacing:0.007840px;}
.ls26{letter-spacing:0.007960px;}
.ls2d{letter-spacing:0.008120px;}
.ls10{letter-spacing:0.008240px;}
.ls28{letter-spacing:0.008280px;}
.lsa{letter-spacing:0.008360px;}
.ls8{letter-spacing:0.008560px;}
.ls27{letter-spacing:0.008880px;}
.lsb{letter-spacing:0.008920px;}
.ls56{letter-spacing:0.008960px;}
.ls21{letter-spacing:0.009000px;}
.ls16{letter-spacing:0.009040px;}
.ls4a{letter-spacing:0.009080px;}
.ls2f{letter-spacing:0.009200px;}
.ls52{letter-spacing:0.009320px;}
.ls29{letter-spacing:0.009360px;}
.ls13{letter-spacing:0.009480px;}
.ls11{letter-spacing:0.009520px;}
.ls1d{letter-spacing:0.009560px;}
.ls7{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.009640px;}
.ls2e{letter-spacing:0.009720px;}
.ls4c{letter-spacing:0.009840px;}
.ls18{letter-spacing:0.009920px;}
.ls1b{letter-spacing:0.010000px;}
.ls6{letter-spacing:0.010160px;}
.ls14{letter-spacing:0.010200px;}
.lsf{letter-spacing:0.010240px;}
.ls5a{letter-spacing:0.010320px;}
.ls9{letter-spacing:0.010440px;}
.ls48{letter-spacing:0.010480px;}
.ls22{letter-spacing:0.010680px;}
.ls37{letter-spacing:0.010760px;}
.ls19{letter-spacing:0.010840px;}
.ls15{letter-spacing:0.010880px;}
.ls2b{letter-spacing:0.010920px;}
.ls35{letter-spacing:0.011000px;}
.lsc{letter-spacing:0.011160px;}
.ls55{letter-spacing:0.011240px;}
.ls4f{letter-spacing:0.011280px;}
.ls58{letter-spacing:0.011600px;}
.ls50{letter-spacing:0.011640px;}
.ls42{letter-spacing:0.011720px;}
.ls1a{letter-spacing:0.011880px;}
.ls41{letter-spacing:0.012320px;}
.ls20{letter-spacing:0.012480px;}
.lse{letter-spacing:0.012640px;}
.ls1f{letter-spacing:0.012720px;}
.ls1e{letter-spacing:0.013160px;}
.ls4b{letter-spacing:0.013240px;}
.ls3d{letter-spacing:0.013400px;}
.ls3e{letter-spacing:0.013760px;}
.ls44{letter-spacing:0.013840px;}
.ls40{letter-spacing:0.014040px;}
.ls49{letter-spacing:0.014680px;}
.ls36{letter-spacing:0.015440px;}
.ls53{letter-spacing:0.015760px;}
.ls33{letter-spacing:0.015800px;}
.ls3b{letter-spacing:0.015920px;}
.ls54{letter-spacing:0.016080px;}
.ls30{letter-spacing:0.017440px;}
.ls3{letter-spacing:0.017560px;}
.ls5{letter-spacing:0.017920px;}
.ls47{letter-spacing:0.018200px;}
.ls45{letter-spacing:0.018240px;}
.ls39{letter-spacing:0.018520px;}
.ls32{letter-spacing:0.018840px;}
.ls2c{letter-spacing:0.019360px;}
.ls3f{letter-spacing:0.020640px;}
.ls24{letter-spacing:0.021240px;}
.ls51{letter-spacing:0.021360px;}
.ls46{letter-spacing:0.023560px;}
.ls3c{letter-spacing:0.024000px;}
.ls34{letter-spacing:0.024560px;}
.ls1c{letter-spacing:0.024720px;}
.ls2{letter-spacing:0.026360px;}
.ls31{letter-spacing:0.033400px;}
.ls1{letter-spacing:0.034000px;}
.ls0{letter-spacing:0.037440px;}
.ls4d{letter-spacing:0.047640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._7{width:71.284680px;}
._10{width:82.068480px;}
._8{width:98.048800px;}
._b{width:172.787920px;}
._a{width:181.645680px;}
._e{width:217.191840px;}
._c{width:226.067840px;}
._5{width:250.923800px;}
._9{width:266.958400px;}
._2{width:282.942320px;}
._6{width:311.423360px;}
._d{width:318.539520px;}
._4{width:355.937120px;}
._f{width:379.037520px;}
._3{width:395.028280px;}
._1{width:478.624800px;}
.fc2{color:rgb(102,102,102);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:7.810458px;}
.y57{bottom:10.934641px;}
.y38{bottom:20.307190px;}
.y1c{bottom:29.679739px;}
.y37{bottom:42.176471px;}
.y39{bottom:49.986928px;}
.y1b{bottom:51.549020px;}
.y56{bottom:56.235294px;}
.y36{bottom:64.045752px;}
.y1a{bottom:73.418301px;}
.y1{bottom:82.790850px;}
.y55{bottom:84.352941px;}
.y35{bottom:85.915033px;}
.y3c{bottom:92.163399px;}
.y19{bottom:95.287582px;}
.y18{bottom:117.156863px;}
.y34{bottom:121.843137px;}
.y54{bottom:129.653595px;}
.y17{bottom:139.026144px;}
.y33{bottom:143.712418px;}
.y53{bottom:157.771242px;}
.y16{bottom:160.895425px;}
.y32{bottom:165.581699px;}
.y3b{bottom:178.078431px;}
.y15{bottom:182.764706px;}
.y52{bottom:185.888889px;}
.y31{bottom:187.450980px;}
.y14{bottom:204.633987px;}
.y30{bottom:209.320261px;}
.y51{bottom:214.006536px;}
.y13{bottom:226.503268px;}
.y2f{bottom:231.189542px;}
.y50{bottom:242.124183px;}
.y12{bottom:248.372549px;}
.y2e{bottom:253.058824px;}
.y11{bottom:270.241830px;}
.y2d{bottom:274.928105px;}
.y10{bottom:292.111111px;}
.y2c{bottom:296.797386px;}
.y4f{bottom:298.359477px;}
.y2b{bottom:318.666667px;}
.y4e{bottom:326.477124px;}
.yf{bottom:328.039216px;}
.y2a{bottom:340.535948px;}
.ye{bottom:349.908497px;}
.yd{bottom:371.777778px;}
.y29{bottom:376.464052px;}
.yc{bottom:393.647059px;}
.y28{bottom:398.333333px;}
.y4d{bottom:399.895425px;}
.yb{bottom:415.516340px;}
.y1e{bottom:417.078431px;}
.y27{bottom:420.202614px;}
.y4c{bottom:428.013072px;}
.ya{bottom:437.385621px;}
.y26{bottom:442.071895px;}
.y9{bottom:459.254902px;}
.y25{bottom:463.941176px;}
.y4b{bottom:473.313725px;}
.y8{bottom:481.124183px;}
.y24{bottom:485.810458px;}
.y4a{bottom:501.431373px;}
.y7{bottom:502.993464px;}
.y23{bottom:507.679739px;}
.y22{bottom:529.549020px;}
.y6{bottom:534.235294px;}
.y49{bottom:546.732026px;}
.y21{bottom:551.418301px;}
.y20{bottom:573.287582px;}
.y48{bottom:574.849673px;}
.y1f{bottom:595.156863px;}
.y47{bottom:602.967320px;}
.y46{bottom:648.267974px;}
.y45{bottom:676.385621px;}
.y44{bottom:704.503268px;}
.y42{bottom:732.620915px;}
.y43{bottom:740.431373px;}
.y41{bottom:746.679739px;}
.y40{bottom:774.797386px;}
.y5f{bottom:799.790850px;}
.y3f{bottom:820.098039px;}
.y5e{bottom:821.660131px;}
.y5{bottom:826.346405px;}
.y3e{bottom:848.215686px;}
.y4{bottom:860.712418px;}
.y5c{bottom:882.581699px;}
.y5d{bottom:890.392157px;}
.y3{bottom:896.640523px;}
.y3d{bottom:899.764706px;}
.y2{bottom:921.633987px;}
.y5b{bottom:924.758170px;}
.y59{bottom:952.875817px;}
.y5a{bottom:960.686275px;}
.y58{bottom:966.934641px;}
.y3a{bottom:1040.352941px;}
.h9{height:17.484375px;}
.hd{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hb{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h8{height:56.235294px;}
.ha{height:196.823529px;}
.h7{height:623.274510px;}
.hc{height:948.189542px;}
.h1{height:957.562092px;}
.he{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:12.496732px;}
.x6{left:28.117647px;}
.x1{left:37.490196px;}
.x9{left:45.300654px;}
.x3{left:53.111111px;}
.xa{left:265.555556px;}
.x2{left:328.039216px;}
.x7{left:467.065359px;}
.x4{left:682.633987px;}
.x8{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls59{letter-spacing:0.003380pt;}
.ls2a{letter-spacing:0.006146pt;}
.ls23{letter-spacing:0.006180pt;}
.ls4e{letter-spacing:0.006214pt;}
.ls3a{letter-spacing:0.006248pt;}
.ls25{letter-spacing:0.006282pt;}
.ls43{letter-spacing:0.006316pt;}
.ls12{letter-spacing:0.006453pt;}
.ls57{letter-spacing:0.006521pt;}
.ls17{letter-spacing:0.006624pt;}
.ls38{letter-spacing:0.006692pt;}
.ls26{letter-spacing:0.006794pt;}
.ls2d{letter-spacing:0.006931pt;}
.ls10{letter-spacing:0.007033pt;}
.ls28{letter-spacing:0.007067pt;}
.lsa{letter-spacing:0.007136pt;}
.ls8{letter-spacing:0.007306pt;}
.ls27{letter-spacing:0.007580pt;}
.lsb{letter-spacing:0.007614pt;}
.ls56{letter-spacing:0.007648pt;}
.ls21{letter-spacing:0.007682pt;}
.ls16{letter-spacing:0.007716pt;}
.ls4a{letter-spacing:0.007750pt;}
.ls2f{letter-spacing:0.007853pt;}
.ls52{letter-spacing:0.007955pt;}
.ls29{letter-spacing:0.007989pt;}
.ls13{letter-spacing:0.008092pt;}
.ls11{letter-spacing:0.008126pt;}
.ls1d{letter-spacing:0.008160pt;}
.ls7{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.008228pt;}
.ls2e{letter-spacing:0.008297pt;}
.ls4c{letter-spacing:0.008399pt;}
.ls18{letter-spacing:0.008467pt;}
.ls1b{letter-spacing:0.008536pt;}
.ls6{letter-spacing:0.008672pt;}
.ls14{letter-spacing:0.008706pt;}
.lsf{letter-spacing:0.008740pt;}
.ls5a{letter-spacing:0.008809pt;}
.ls9{letter-spacing:0.008911pt;}
.ls48{letter-spacing:0.008945pt;}
.ls22{letter-spacing:0.009116pt;}
.ls37{letter-spacing:0.009184pt;}
.ls19{letter-spacing:0.009253pt;}
.ls15{letter-spacing:0.009287pt;}
.ls2b{letter-spacing:0.009321pt;}
.ls35{letter-spacing:0.009389pt;}
.lsc{letter-spacing:0.009526pt;}
.ls55{letter-spacing:0.009594pt;}
.ls4f{letter-spacing:0.009628pt;}
.ls58{letter-spacing:0.009901pt;}
.ls50{letter-spacing:0.009935pt;}
.ls42{letter-spacing:0.010004pt;}
.ls1a{letter-spacing:0.010140pt;}
.ls41{letter-spacing:0.010516pt;}
.ls20{letter-spacing:0.010652pt;}
.lse{letter-spacing:0.010789pt;}
.ls1f{letter-spacing:0.010857pt;}
.ls1e{letter-spacing:0.011233pt;}
.ls4b{letter-spacing:0.011301pt;}
.ls3d{letter-spacing:0.011438pt;}
.ls3e{letter-spacing:0.011745pt;}
.ls44{letter-spacing:0.011813pt;}
.ls40{letter-spacing:0.011984pt;}
.ls49{letter-spacing:0.012530pt;}
.ls36{letter-spacing:0.013179pt;}
.ls53{letter-spacing:0.013452pt;}
.ls33{letter-spacing:0.013486pt;}
.ls3b{letter-spacing:0.013589pt;}
.ls54{letter-spacing:0.013725pt;}
.ls30{letter-spacing:0.014886pt;}
.ls3{letter-spacing:0.014988pt;}
.ls5{letter-spacing:0.015296pt;}
.ls47{letter-spacing:0.015535pt;}
.ls45{letter-spacing:0.015569pt;}
.ls39{letter-spacing:0.015808pt;}
.ls32{letter-spacing:0.016081pt;}
.ls2c{letter-spacing:0.016525pt;}
.ls3f{letter-spacing:0.017617pt;}
.ls24{letter-spacing:0.018130pt;}
.ls51{letter-spacing:0.018232pt;}
.ls46{letter-spacing:0.020110pt;}
.ls3c{letter-spacing:0.020485pt;}
.ls34{letter-spacing:0.020963pt;}
.ls1c{letter-spacing:0.021100pt;}
.ls2{letter-spacing:0.022500pt;}
.ls31{letter-spacing:0.028509pt;}
.ls1{letter-spacing:0.029021pt;}
.ls0{letter-spacing:0.031957pt;}
.ls4d{letter-spacing:0.040663pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._7{width:60.845501pt;}
._10{width:70.050083pt;}
._8{width:83.690189pt;}
._b{width:147.484250pt;}
._a{width:155.044848pt;}
._e{width:185.385504pt;}
._c{width:192.961671pt;}
._5{width:214.177637pt;}
._9{width:227.864074pt;}
._2{width:241.507252pt;}
._6{width:265.817429pt;}
._d{width:271.891473pt;}
._4{width:303.812437pt;}
._f{width:323.529933pt;}
._3{width:337.178950pt;}
._1{width:408.533302pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:6.666667pt;}
.y57{bottom:9.333333pt;}
.y38{bottom:17.333333pt;}
.y1c{bottom:25.333333pt;}
.y37{bottom:36.000000pt;}
.y39{bottom:42.666667pt;}
.y1b{bottom:44.000000pt;}
.y56{bottom:48.000000pt;}
.y36{bottom:54.666667pt;}
.y1a{bottom:62.666667pt;}
.y1{bottom:70.666667pt;}
.y55{bottom:72.000000pt;}
.y35{bottom:73.333333pt;}
.y3c{bottom:78.666667pt;}
.y19{bottom:81.333333pt;}
.y18{bottom:100.000000pt;}
.y34{bottom:104.000000pt;}
.y54{bottom:110.666667pt;}
.y17{bottom:118.666667pt;}
.y33{bottom:122.666667pt;}
.y53{bottom:134.666667pt;}
.y16{bottom:137.333333pt;}
.y32{bottom:141.333333pt;}
.y3b{bottom:152.000000pt;}
.y15{bottom:156.000000pt;}
.y52{bottom:158.666667pt;}
.y31{bottom:160.000000pt;}
.y14{bottom:174.666667pt;}
.y30{bottom:178.666667pt;}
.y51{bottom:182.666667pt;}
.y13{bottom:193.333333pt;}
.y2f{bottom:197.333333pt;}
.y50{bottom:206.666667pt;}
.y12{bottom:212.000000pt;}
.y2e{bottom:216.000000pt;}
.y11{bottom:230.666667pt;}
.y2d{bottom:234.666667pt;}
.y10{bottom:249.333333pt;}
.y2c{bottom:253.333333pt;}
.y4f{bottom:254.666667pt;}
.y2b{bottom:272.000000pt;}
.y4e{bottom:278.666667pt;}
.yf{bottom:280.000000pt;}
.y2a{bottom:290.666667pt;}
.ye{bottom:298.666667pt;}
.yd{bottom:317.333333pt;}
.y29{bottom:321.333333pt;}
.yc{bottom:336.000000pt;}
.y28{bottom:340.000000pt;}
.y4d{bottom:341.333333pt;}
.yb{bottom:354.666667pt;}
.y1e{bottom:356.000000pt;}
.y27{bottom:358.666667pt;}
.y4c{bottom:365.333333pt;}
.ya{bottom:373.333333pt;}
.y26{bottom:377.333333pt;}
.y9{bottom:392.000000pt;}
.y25{bottom:396.000000pt;}
.y4b{bottom:404.000000pt;}
.y8{bottom:410.666667pt;}
.y24{bottom:414.666667pt;}
.y4a{bottom:428.000000pt;}
.y7{bottom:429.333333pt;}
.y23{bottom:433.333333pt;}
.y22{bottom:452.000000pt;}
.y6{bottom:456.000000pt;}
.y49{bottom:466.666667pt;}
.y21{bottom:470.666667pt;}
.y20{bottom:489.333333pt;}
.y48{bottom:490.666667pt;}
.y1f{bottom:508.000000pt;}
.y47{bottom:514.666667pt;}
.y46{bottom:553.333333pt;}
.y45{bottom:577.333333pt;}
.y44{bottom:601.333333pt;}
.y42{bottom:625.333333pt;}
.y43{bottom:632.000000pt;}
.y41{bottom:637.333333pt;}
.y40{bottom:661.333333pt;}
.y5f{bottom:682.666667pt;}
.y3f{bottom:700.000000pt;}
.y5e{bottom:701.333333pt;}
.y5{bottom:705.333333pt;}
.y3e{bottom:724.000000pt;}
.y4{bottom:734.666667pt;}
.y5c{bottom:753.333333pt;}
.y5d{bottom:760.000000pt;}
.y3{bottom:765.333333pt;}
.y3d{bottom:768.000000pt;}
.y2{bottom:786.666667pt;}
.y5b{bottom:789.333333pt;}
.y59{bottom:813.333333pt;}
.y5a{bottom:820.000000pt;}
.y58{bottom:825.333333pt;}
.y3a{bottom:888.000000pt;}
.h9{height:14.923902pt;}
.hd{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hb{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h8{height:48.000000pt;}
.ha{height:168.000000pt;}
.h7{height:532.000000pt;}
.hc{height:809.333333pt;}
.h1{height:817.333333pt;}
.he{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:10.666667pt;}
.x6{left:24.000000pt;}
.x1{left:32.000000pt;}
.x9{left:38.666667pt;}
.x3{left:45.333333pt;}
.xa{left:226.666667pt;}
.x2{left:280.000000pt;}
.x7{left:398.666667pt;}
.x4{left:582.666667pt;}
.x8{left:816.000000pt;}
}
